



.form-step {
    padding: 40px 10px 20px 10px;
    border-radius: 20px;
    margin-bottom: 50px;
    box-shadow: 0px 1px 3px 3px rgba(210,210,210,0.4);
    -webkit-box-shadow: 0px 1px 3px 3px rgba(210,210,210,0.4);
    -moz-box-shadow: 0px 1px 3px 3px rgba(210,210,210,0.4);
}

.form-element-wrapper {
    width: 82%;
    margin: 0 auto;
}

h2.step-label {
    color: #ffffff;
    background: #df136b;
    width: 105px;
    font-size: 22px;
    display: inline-block;
    padding: 10px;
    margin: 0 0 30px 0;
    font-weight: 400;
}

h3.sub-heading-label {
    color: #722283;
    font-size: 30px;
    margin: 0 0 25px 0;
    line-height: 38px;
}

p.field-heading {
    color: #722283;
    font-size: 26px;
    margin-bottom: 20px;
}

.custom-image-radio input[type="radio"] {
    position: absolute;
    opacity:0;
}

.custom-image-radio label {
    width: 160px;
    height: 160px;
    padding-top: 170px;
    color: #07154a;
}

.custom-image-radio label:before {
    content: '';
    border: 5px solid #D5D5D5;
    width: 150px;
    height: 150px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    border-radius: 50%;
    cursor: pointer;
}
.custom-image-radio label.boy-label:before  {
background-image: url('../images/bigkidspack/boy.png');
}

.custom-image-radio label.girl-label:before  {
    background-image: url('../images/bigkidspack/girl.png');
    }

    .custom-image-radio label.cars-label:before  {
        background-image: url('../images/bigkidspack/cars_design.png'); 
    }

    .custom-image-radio label.minnie-label:before  {
        background-image: url('../images/bigkidspack/minnie_design.png');
    }

.custom-image-radio input:checked + label:before {
    border: 5px solid #DF136B;
}





.custom-dropdown-wrapper {
    margin-top: 40px;
}

.custom-form-dropdown {
    border-radius: 30px;
    border: 2px solid #DF136B;
    margin: 20px auto;
    display: block;
    padding-left: 20px;
    background: url('../images/bigkidspack/drop_pink_icon.png')  no-repeat right 10px center #fff;
    background-size: 30px;
    text-indent: 0.01px;
    height: 43px;
    font-size: 16px;
    color:#000;
    outline: none;
}

.custom-form-dropdown option {
    font-size:14px;
}

select::-ms-expand {
    display: none;
}

.product-custom-radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.product-custom-radio input[type="radio"] + label {
    width: 230px!important;
    border: 2px solid #d5d5d5;
    border-radius: 50px;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    margin: 5px 0;
    font-weight: normal;
    cursor: pointer;
}

.product-custom-radio input:checked+ label {
    border: 2px solid #DF136B;
}

.experience-select.custom-dropdown-wrapper {
    margin-top: 0;
}

.experience-select.custom-dropdown-wrapper .custom-form-dropdown {
    margin: 0;
    width: 270px;
    font-size: 18px;
}

.experience-wrapper {
margin-top: 25px;
}

.step4-form-wrapper .form-control {
    display: inline-block;
    width: 68%;
}

.step4-form-wrapper input[type="text"] {
    height: 43px;
    background: #f1f1f1;
    border: 2px solid #d5d5d5;
    border-radius: 20px;
    color: #000000;
}


.step4-form-wrapper label {
width: 31%;
position: relative;
text-align: right;
padding-right: 25px;
}

.step4-form-wrapper label.required:after {
    content: '*';
    color: red;
    font-family: arial;
    position: absolute;
    padding-left: 5px;
}



.step4-form-wrapper .form-group {
    margin: 20px 0;
}

.step4-form-wrapper {
    margin: 30px auto 0 auto;
    max-width: 90%;
}

.multiple-inputs .form-control {
    margin-bottom: 20px;
}

.multiple-inputs .form-control:last-child {
    margin-bottom: 0px;
}

.step4-form-wrapper .custom-checkbox input[type="checkbox"]
 {
     position: absolute;
     opacity: 0;
     cursor: pointer;
     height: 0;
     width: 0;
 }
.step4-form-wrapper .custom-checkbox label {
    width:100%;
    padding-left: 35px;
    cursor: pointer;
    text-align: left;
    padding-right: 15px;
}

.step4-form-wrapper .custom-checkbox label:after
 {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    border: 2px solid #DF136B;
    left: 0;
    top: 0;

 }

 .step4-form-wrapper .custom-checkbox input:checked + label:after {
    background-color:#DF136B;
    border: 0;
    background-image: url(../images//bigkidspack/checkbox-tick.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
 }

 .custom-checkbox-wrapper {
     margin-top: 30px;
     max-width: 68%;
     margin-left: auto;
 }

 .custom-checkbox {
     margin-bottom: 5px;
     margin-top: 20px;
 }

 .form-footer-info {
    width: 85%;
    margin: 40px auto 0 auto;
 }
 .form-footer-info .field-heading.pink{
 color:#df136b;
 font-size:16px;
 }

 .form-submit-free-sample input {
    background-color: #DF136B;
    width: 100%;
    height: 65px;
    color: #ffffff;
    border-radius: 40px;
    width: 50%;
    border: 3px solid #fff;
    color: #ffffff;
    font-size: 20px;
 }

@media only screen and (max-width:767px) {

    .form-element-wrapper {
        width:90%;
    }

    .custom-image-radio label {
        width: 90px;
        height: 90px;
        padding-top: 105px;
       
    }
    
    .custom-image-radio label:before {
        width: 90px;
        height: 90px;
      
    }

    h2.step-label , h3.sub-heading-label, p.field-heading {
        font-size: 16px;
        line-height: 20px;
    }

    .custom-dropdown-wrapper {
        margin-top: 25px;
    }

    .product-custom-radio input[type="radio"] + label {
        font-size: 12px;
        margin: 10px 0;
    }

    .auto-product-image img {
        max-width: 180px;
        margin: 0 auto;
    }

    .experience-select.custom-dropdown-wrapper .custom-form-dropdown {
        margin: 0 auto;
        width: 230px;
        padding-right: 15%;
        font-size: 14px;
    }

    .step4-form-wrapper label {
        display: block;
        width: 100%;
        text-align: center;
        padding-right: 0;
    }

    .step4-form-wrapper .form-control {
        display: block;
        width: 100%;
    }

    .form-submit-free-sample input {
        width: 100%;
        font-size: 18px;
    }

    .form-footer-info {
        width: 90%;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .step4-form-wrapper label {
        width: 30%;
    }
}

/* Added for pullups */


.product-custom-radio .head {
    font-weight: bold;
    display: block;
}

.pack_details p {
    font-size: 16px;
    margin-top: 3px;
}

.pack_details_wrapper {
    margin-top: 10px;
}

.pack_details {
    display: none;
}

.step4-form-wrapper label.error {
    width: 100%;
}

.big_kid_banner_wrapper {
    background-image: radial-gradient(circle at center, #722283 0%, #391142 100%);
    padding: 60px 15px 150px 15px;
}

.banner_content_first_col p {
    color: #ffffff;
}

.banner_content_second_col {
padding-top: 30px;
}

.form-area-wrapper {
position: relative;
top: -100px;
background: #ffffff;
border-radius: 20px;
}

label.error {
    display: none;
}

.multiple-inputs .form-control.no-bottom-margin {
    margin-bottom: 0;
}

.required_mark {
    color: red;
    font-family: arial;
}

.g-recaptcha {
    display: inline-block;
}


@media only screen and (max-width:767px) {
    .banner_heading_img img {
        max-width: 70%;
        margin: 0 auto;
    }

    .banner_content_first_col p {
        text-align: center;
    }
    .big_kid_banner_wrapper {
        padding: 25px 15px 120px 15px;
    }

    .form-step {
        padding: 20px 10px 20px 10px;
    }
    h3.sub-heading-label {
        font-size:20px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .custom-checkbox-wrapper {
        max-width: 100%;
    }
}

/* recaptcha adjustment on small devices*/

@media only screen and (max-width:380px) {
    .g-recaptcha {
        transform: scale(0.8);
        transform-origin: left;
    }
}